Subject: Re: bug#20316: 24.5; `string-lessp' doesn't respect value of LC_COLLATE

From: Stefan Monnier <[email-masked]>
Date: Tue, 14 Apr 2015 21:23:03 -0400

> ambiguous (to me) than 'lexicographic order' in this context. i assume it's
> "code point [according to the overall encoding of the relevant buffer]"?

No, it's "code point according to Unicode" since we use Unicode
internally and convert to/from the external encoding during input/output.

        Stefan